:host {
  display: block;
  background: #fff;
  border-radius: 4px;
  padding: 8px 16px 16px;
  outline: none;
}

.pizza-confirmation-template_actions {
  margin: 16px 0 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;

  button {
    margin-left: 16px;
  }
}
